{
  "name": "jucundus",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js",
    "dev": "nodemon --inspect=0.0.0.0 --watch ./ server.js --ignore node_modules/"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@angular/cli": "^17.1.3",
    "@hokify/agenda": "^6.3.0",
    "agendash": "^4.0.0",
    "connect-mongo": "^5.1.0",
    "cors": "^2.8.5",
    "exceljs": "^4.4.0",
    "express": "^4.18.2",
    "express-async-handler": "^1.2.0",
    "express-session": "^1.18.0",
    "jsonwebtoken": "^9.0.2",
    "mongodb": "^6.5.0",
    "node-fetch": "^2.7.0",
    "passport": "^0.7.0",
    "passport-jwt": "^4.0.1",
    "passport-local": "^1.0.0"
  },
  "devDependencies": {
    "nodemon": "^3.0.3"
  }
}
